Get Woovi liveness URL
This endpoint is the URL for obtaining the Woovi live verification.
Endpoint Information
Request Header:
X-BH-TOKEN: ******Request Header:
Content-Type: application/jsonRequest Method: POST
Request Path:
/v2/merchant/woovi/livenessAuthorization Required: Yes
Request Parameters
The request body should include the following fields:
{
"merchantId": 151209, //(required, string: Merchant id)
"generateNewLiveness":false // (optional, boolean: true/false,Regenerate liveness)
}Response Structure
The response will include the following fields:
{
"code": 200,
"msg": "SUCCESS",
"data": {
"livenessId": "035236af-c51e-4b12-af1a-7cbd26e59c0b", // (string: ID of the liveness)
"livenessUrl": "https://app.sandbox.io/liveness/3744e440-2880-468?jwt=eyJhbGciOiJIUzI...", // (string: url of the liveness)
"expiresAt": "1788244424", // (number: timestamp of the expiration time in seconds)
"status": "PENDING", // (string: status [PENDING: Pending liveness, COMPLETED: Liveness check completed, KYC_APPROVED: KYC review completed])
"failReason": "" //(string: fail reason of the liveness)
}
}Example Request
Example Response
Notes
Ensure to provide valid parameters for successful order creation.
The response will confirm the successful creation of the order along with the
txIdfor tracking.
Last updated

